ALLEvents=function(node){
     //============基本信息管理===================================
     if(node.id == "teacherInfoManager") {
        //传入icon样式
	    GridMain(node,new TeacherInfoPanel(),"guesticon");
     }
     else if(node.id == "specialtyInfoManager") {
        GridMain(node,new SpecialtyInfoPanel(),"guesticon");
     }
     else if(node.id == "departmentInfoManager") {
        GridMain(node,new DepartmentInfoPanel(),"guesticon");
     }
     else if(node.id == "classesInfoManager") {
        GridMain(node,new ClassesInfoPanel(),"guesticon");
     }
     else if(node.id == "courseInfoManager") {
        GridMain(node,new CourseInfoPanel(),"guesticon");
     }
     
     //============组卷管理=======================================
     else if(node.id == "paperInfoManager") {
        GridMain(node,new SubjectInfoPanel(),"guesticon");
     }
     else if(node.id == "paperManager") {
        GridMain(node,new PaperInfoPanel(),"guesticon");
     }
  
}

//内容为Grid
GridMain=function(node,grid,icon){
    var center = Ext.getCmp("centerPanel");
    var tab = center.getItem(node.id);
    if(!tab){
	    tab = center.add({
	        id:node.id,
	        iconCls:icon,
	        xtype:"panel",
	        title:node.text,
	        closable:true,
	        layout:"fit",
	        items:[grid]
        });
	}
    center.setActiveTab(tab);
}
